/*
* 温湿度传感器 DHT11
* */
var _sensor = require('./sensor');
var _comm = require('./comm');

var read = function(pin,callback){
    if(!callback){
        callback = function(){};
    }
    if(!pin){
        callback(undefined);
        return;
    }
    //待实现
    callback(undefined);
}
exports.read = read;